body {
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0ac4c4;
	background-image: url(../images/fr_fond_page.jpg);
	background-repeat: repeat-y;
	background-position: center;
	color: #333333;
}
	

h3 {
	font-size: 12px;
	color: #6f6f6f;
	font-weight: bold;
	margin-left: 15px;
}

h4 {

	font-size: 10px;
	color: #6f6f6f;
}

p {
	font-size: 12px;
	text-align: justify;
}

li {
	text-align: justify;
}


a:hover {
	text-decoration: none;
}

.a_ariane {
	font-weight: bold;
	color: #FFFFFF;
}
.a_bas_de_page {
	font-weight: normal;
	color: #FFFFFF;
	font-size: 11px;
}

.chapitretitre {
	font-size: 18px;
	color: #666666;
}


/*menu déroulant*/
#rollvertasn{
	position:absolute;
	z-index:100;
	visibility: hidden;
	top: 324px;
}
#rolljaune {
	position:absolute;
	z-index:100;
	visibility: hidden;
	top: 372px;
}
#rollrouge {
	position:absolute;
	z-index:100;
	top: 420px;
	visibility: hidden;
}
#rollbleu {
	position:absolute;
	z-index:100;
	top: 468px;
	visibility: hidden;
}
#rollvert {
	position:absolute;
	z-index:100;
	visibility: hidden;
	top: 516px;
}
#rollviolet {
	position:absolute;
	z-index:100;
	top: 564px;
	visibility: hidden;
}

#rollvertasn ul {
	background-image: url(../images/roll_vertasn_off.png);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #007576;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 0px;
	display: block;
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#rollvertasn li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	right: 10px;
	text-indent: 10px;
	padding-right: 10px;
}
#rollvertasn li:hover {
	background-image: url(../images/roll_vertasn_on.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#rollvertasn a {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}

#rollvertasn a:hover {
	width: 100%;
}

#rolljaune ul {
	background-image: url(../images/roll_jaune_off.png);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #FAA41B;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 0px;
	display: block;
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#rolljaune li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	right: 10px;
	text-indent: 10px;
	padding-right: 10px;
}
#rolljaune li:hover {
	background-image: url(../images/roll_jaune_on.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#rolljaune a {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}

#rolljaune a:hover {
	width: 100%;
}


#rollrouge ul {
	background-image: url(../images/roll_rouge_off.png);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #BD1B37;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 0px;
	display: block;
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#rollrouge li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	right: 10px;
	text-indent: 10px;
	padding-right: 10px;
}
#rollrouge li:hover {
	background-image: url(../images/roll_rouge_on.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#rollrouge a {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}

#rollrouge a:hover {
	background-repeat: repeat-y;
	background-position: right top;
	width: 100%;
}


#rollbleu ul {
	background-image: url(../images/roll_bleu_off.png);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #608DCA;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 0px;
	display: block;
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}
#rollbleu li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	right: 10px;
	text-indent: 10px;
	padding-right: 10px;
}
#rollbleu li:hover {
	background-image: url(../images/roll_bleu_on.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#rollbleu a {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}

#rollbleu a:hover {
	background-repeat: repeat-y;
	background-position: right top;
	width: 100%;
}


#rollvert ul {
	background-image: url(../images/roll_vert_off.png);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #97C000;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 0px;
	display: block;
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}
#rollvert li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	right: 10px;
	text-indent: 10px;
	padding-right: 10px;
}
#rollvert li:hover {
	background-image: url(../images/roll_vert_on.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#rollvert a {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}

#rollvert a:hover {
	background-repeat: repeat-y;
	background-position: right top;
	width: 100%;
}


#rollviolet ul {
	background-image: url(../images/roll_violet_off.png);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	border: 1px solid #7031AC;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 0px;
	display: block;
	list-style-type: none;
	list-style-image: none;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
}
#rollviolet li {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	right: 10px;
	text-indent: 10px;
	padding-right: 10px;
}
#rollviolet li:hover {
	background-image: url(../images/roll_violet_on.png);
	background-repeat: repeat-y;
	background-position: right top;
}

#rollviolet a {
	padding-top: 5px;
	padding-bottom: 5px;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
}

#rollviolet a:hover {
	background-repeat: repeat-y;
	background-position: right top;
	width: 100%;
}
